$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2700000.0
    - - 1800000.0
      - -2700000.0
    - - 1800000.0
      - -2800000.0
    - - 1900000.0
      - -2800000.0
    - - 1900000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: fc39be47-e1f5-4d5b-8f19-7ca9c5abdf11
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 1f1ac086-2361-4752-bf22-728f1cb2e8a5
  - 81ffb8a5-325b-45ab-9b54-9f1fbcd106cc
  - 3c9ae451-2d89-4c38-ac93-34d05d40bfa9
  - 03a30ebd-fb87-43de-a4a9-75f24ba13d06
  - de63603e-37a6-495a-af44-ce9659929e75
  - b4362fe0-58e0-430f-826a-d03ac01e4e3a
  - e57bd0ea-1da7-44e9-8bc7-119c1a6d74ad
  - 6f9631d8-51f1-4ddf-b4fb-7ecf8a9e30cd
  - 7ebd932a-db07-4655-b3ec-8de9b11098b4
  - 1522fa8d-d204-4aef-b477-63c93230f902
  - 476b57cb-894d-43d4-9014-9cd3ade6ed02
  - a8944c4f-ba37-4a24-a1a5-b00effbb2c3c
  - 6aadcb7b-435f-402f-a13e-4c18ea118166
  - 125422d8-e923-46a3-953f-97dcc4e6a670
  - a68b4212-1961-445e-ae39-419b5ea09d6f
  - 56da851b-52cf-448a-9ed4-0b667de41d48
  - 336d9a36-e917-4223-9a03-79c9c62a50a5
  - e271e3a4-c6de-4685-bb5d-e633f61007c9
  - 3c7e1e75-a1bf-45b6-b0fe-d56741699ef5
  - 7d90a505-3860-46b4-a982-a2b65b0a9aa9
  - 92b4d790-1643-475d-9aef-0ff8465b5616
  - deddeec1-0a87-4dc3-99a3-42945e6c1f22
  - 25324b07-dbee-4206-baac-ae43f3ff2537
  - f22b519e-b0ee-462b-a089-8e0fc48d9348
  - b33c89c6-1622-4e99-9c5c-ef2ecd08a2c2
  - 9024f939-972a-421f-bbea-cc6064d6c67e
  - 5d008e69-3823-4f26-a54b-47129757ab16
  - 4c7917eb-dde6-4bfd-ad35-66c04dd24846
  - 1ea729f6-500e-4508-87dc-b2164c4f76b5
  - d85f9138-e9ab-41b2-8dbb-424e498dd2ff
  - 4b0f0706-6bcf-43bf-a85c-108f69ffa7a0
  - 41c62cba-6c3a-4df8-a683-59c634d2dfdb
  - 11aacb6f-5279-45fa-91fd-be63458c75b6
  - f51e8f7f-da8b-4cb4-8a40-d98a2407a264
  - 9a388685-a1a4-4509-b966-7741225d3505
  - 631842d2-bbf0-44c3-a3db-e0b13d334797
  - 0f80d515-3482-485e-b3c7-2dd6197a0811
  - 5c739cfc-eb06-485f-bba3-dc2b83ac6880
  - f0968b9b-274f-4750-8dad-735a7ed2a088
  - 23c0ff42-a97d-48aa-b978-20c3441675c7
  - 79def887-f93f-4483-87f0-40c1e9266cc5
  - 51a315e3-0b76-4923-82f7-76d4ccbb5f0d
  - 8eefef76-d8bf-49e1-afbd-aebbf5fbcca0
  - eb756ee0-4dc6-4e25-b88f-efd1901cad1d
  - 9783dc90-3215-46b4-8092-092ba7fa1557
  - 1365dfe1-0313-48f1-ba24-042ca65de5e1
  - d08e4db2-8e91-4532-993b-491a006bf288
  - 373621d5-6664-43ef-8a51-ef1803459170
  - 7634369a-b96b-4a00-a843-5ed27506358c
  ls5_nbart_geomedian_annual:
  - 9bc00636-ddc4-4d89-b06c-6f84d97ec727
  ls5_nbart_tmad_annual:
  - 31e9c167-6cb7-4352-9ebf-28af226b158e
  ls7_fc_albers:
  - 9e84f6a1-db3b-44fc-8d4e-00d61ee1a6c1
  - 005d6d1e-e8c1-49a4-a7b7-21de31a8881e
  - d32aa853-49bd-4c1d-aa78-f6567c5b0358
  - f9c97129-f21b-471a-a408-d45f7c8b2fb4
  - 32632752-e4b8-49ae-a3b1-65b725f641b4
  - 09f567c9-0197-40c1-927c-d87994b863c0
  - 26e34020-5a59-46de-b4f2-7013f8c55ad0
  - 8b90975c-801c-4ea8-a818-d0dfb3325c25
  - 43c251bd-311f-4693-af17-900558a71658
  - e293eee9-b464-49cb-9be0-74271f217287
  - 42c5bb69-0feb-486c-95f2-25e1b49edda1
  - 6bd0e603-6b44-4e82-9ff4-4c0998ecd89a
  - 4c2a361c-0309-4c38-a2ef-cf254df3813e
  - 62a71e0f-46c2-4555-9e87-81404805307a
  - 62ced9fe-fb8d-4d64-919b-b888c16ee5de
  - 110fa4c2-cfb3-4e5b-b126-4079d6768a45
  - 0ff2daef-1d38-4004-9266-231780fc89dd
  - ea0a7ff9-8f32-43fa-9db8-73fc626c7e4e
  - 836717b6-7228-4c8f-a85c-869670d22d38
  - 902627be-b74c-4ed6-b761-370b8da1476b
  - 151af373-0ea1-40ed-86c7-4ac7a440273e
  - 25c48c94-b160-47a0-97bd-8814e7b116d8
  - 584cca88-85e0-4071-9e77-f37bf63f87c7
  - c1cd9bb6-f820-48aa-a1f7-06c075fde23d
  - fb23af2f-a5a7-4833-bfa7-498791f35a3e
  - e95c76c2-36f9-4e1e-a502-5ce3c9072143
  - eaa9f2a9-bff3-437f-894e-ab25bb5fc51b
  - 8a6d7de4-afcc-40d4-96fa-866130611d24
  - b821465e-e448-4360-a752-395da73c16d9
  - 51ee31de-dc6d-4e2e-8565-ab58e5a989fd
  - 35838ed2-f82c-4018-bbef-40d33c962591
  - efa9fabf-d452-4bdc-bdb2-794784833156
  - 1fab9f4a-c0d9-4007-a341-2ef68088f5f0
  - fb2be921-4146-4444-8951-71e29e8e0277
  - 845b62c6-57ac-41d6-8046-f6638592e452
  - fb36129f-4a42-4261-88da-b587bf306708
  - 1d3a486f-ba0d-4d9b-b436-48d942ac10f3
  - 36764d8d-c2e2-4485-99ee-49819497d3e2
  - f2f448e3-4d81-4951-8752-a967932117a1
  - 96c3e647-eec6-4912-94a1-d7d124a9dc12
  - 62fe46d1-44de-4cf5-ad9a-157ab325bda0
  - a499dc3f-12ac-4ea2-b2f0-559cfc5d8e33
  - 060f827c-95cd-4590-9137-5f7ad560af38
  - b64286e8-f4f7-4339-b10a-e2dd5cbd66ef
  - d424d177-f741-4b87-9350-fec63e23fd25
  - 1b335da5-b1df-4def-be3e-2a8fc7179113
  - ae213492-b3fd-456e-9122-d34ebee6c35a
  - e970fcb7-734e-4552-9f6d-d4409d764cbd
  - 7fdf566f-2a5c-4d1b-b4e9-15c633c2c855
  - c102fd7c-94c5-40c4-80fb-b1f01e310c77
  - 8f18a097-3e07-40a3-9e53-23ca5240afd0
  - b7c69573-b7a4-4166-8f65-e70023607ffb
  - 7a9ea908-16c2-4c49-9055-8f8f74348a6b
  - 94db3c7f-4c01-451a-807d-452f851b1f09
  - ce12a5aa-fe9a-455b-9844-2f46ce046c1e
  - b5835b04-b288-4889-9a32-7a315867462d
  - 57cc0e1d-8770-47fb-90d0-046583644626
  - 048f3778-215a-4de6-8a49-af7f0b637a85
  - bf87816c-b971-4dd2-aafc-c8b63adff987
  - a4865caa-1c84-4bf1-9cc7-1637f62c4cee
  - 04cf7f22-9e17-41cd-9958-38bde822cc84
  - ba315679-280a-4c33-be46-4a56a5fd71ca
  ls7_nbart_geomedian_annual:
  - 118b993b-53c0-45cb-8ef6-d7f1a72bb0b0
  ls7_nbart_tmad_annual:
  - 24307203-bd39-422b-9e6a-dc84aaeffeef
  wofs_albers:
  - 70437edd-1a5b-461f-b6f3-04deb77e8978
  - 39bad811-6d2a-459b-aef9-7cb55a031a1c
  - 1a1ab4d0-dc69-462c-a1b6-f7936cc98287
  - a9a0dbe7-53e7-49b9-9a7e-0bdf52a71671
  - e926dc08-21ea-4a7c-b5cd-78c9685d9502
  - a4dbc041-78af-474f-b2bb-8535bfcc19b1
  - 87a6d391-9952-40c2-8c70-f5c0808b477d
  - 67aeefaf-4ac0-416f-a46e-5f844bd7bae7
  - 1c70a081-7ca6-44a3-85d7-e27666c92771
  - 447de7c6-9ced-4bcb-ad7e-eb9f951a6426
  - f10017c0-fb84-4263-a43b-a37985215247
  - 610ab75b-52d0-44e8-866e-ddbd38bc18fe
  - 980271ef-813b-4245-a10c-af953a4807b2
  - 00bdb34f-894d-46f0-8df8-9ae2a5776f6c
  - 5d446cca-43e8-4436-a8dd-9ffebabb1805
  - b1bc3587-6c07-4695-8a0c-2b8dc681c35a
  - d145d9c3-8809-4a31-a254-8c0cd4c523e2
  - 44006706-09d4-49bc-afc5-4db3df39539c
  - 26da302d-b24c-4032-9f3b-eac7ae7464bf
  - b6c634e6-3a99-443f-bd53-2e58de64c01f
  - e6c45416-143a-4a90-b303-64dfe84d9f76
  - 95130fc0-85ac-4050-8bd4-81ba98e3ee02
  - 598b6cab-d776-47a3-b4a8-2132e97074ee
  - d03fede5-c5b1-4f1f-a7bd-dcbe04f135d2
  - eb840aa0-ba2d-4bde-992a-49ef16fb569f
  - 1f87373d-e98a-4a7f-aad4-1877e01a61c9
  - b70073b0-7dcd-4e7c-bd73-ea4d676cdc51
  - be3f8115-a1de-48d8-ad6c-cd92ccabfd1d
  - b15ace5a-5cb5-44c2-8c58-bc8516e2dcf0
  - 7119286b-0bdc-407f-8625-0658c23f90c4
  - cf198fa0-fd34-4f12-9321-2d1a04faa586
  - ddf4cba6-c6ef-401e-9764-0fbf65cecffe
  - 6663a289-ffde-4d87-9eeb-87132bbcc6d4
  - 684e6e99-7b3c-4ab4-b6a7-74d74304e418
  - 9d2711d3-ae8a-4486-9010-dc34ec2d21f2
  - 7c88c654-b082-4d78-857c-957412e12055
  - 4a628689-9550-4413-b446-697b74e6299d
  - 8f8f7987-33f1-4d50-824b-3ae41b69e2b4
  - fd30153e-7a0f-4c5b-95f3-8fe991349deb
  - 7baea296-ee4b-4f0b-a96f-e843ecd38740
  - c0ea8060-1c80-4237-8f33-481640a51ab1
  - a7d6dc94-1125-4b68-9d6c-7d3463d81dda
  - 1370e5ec-8ada-43bb-8ec0-63d9d146bebc
  - f94cb353-85c2-4576-9902-a205832ffb55
  - 7dfdb049-1d1c-4d3e-b7cd-500ae556fb1e
  - 5336fd69-29e7-4d61-8863-fb42e4d1ec54
  - 768a34d1-beda-44e3-b2d3-a15d906a7de5
  - 1375e36c-39bd-4fc5-acb7-e81fa3e15685
  - e8854c02-153e-41e7-a3f3-6def4d300621
  - 6ed1c005-d6ff-4979-8c6e-46dc7b67145b
  - ea85e013-7f66-4f01-b23e-2a42cf37de5c
  - 7c11ac35-f5ba-411e-a579-8af77b4156c6
  - ad06e94f-7004-4e85-aef6-a02f1a4650c4
  - 95ffb3fb-d104-498b-bb14-447672b45744
  - 9bca18da-4d28-4f5d-8c23-3e2996daa715
  - ae7a4b26-3f48-458a-a989-12743d6779ea
  - 8eee9ea7-04a2-4821-85e2-79f395275151
  - 1d3fb6b4-8cb1-4d9f-adbf-e1c49057e847
  - 47fe1cf8-765e-4f26-9fdc-c3217e888b47
  - 8b9cf6fb-8646-4037-938a-f9ee9c2ac6ae
  - fa1fc8a4-9476-46ec-8915-c63a0dd1ca2e
  - fec24223-80aa-4b23-a8bd-409d2503c481
  - b5eaabbe-3dba-4036-9e4b-e8c4a41c45a6
  - 629daadc-44d1-459c-ad11-37fe80d9d540
  - f9b0c50d-789f-4db1-b8f4-a3ae90f7bb1d
  - 2480c9d3-30b9-4a4d-9f5a-893c65f5fd67
  - 96fe74aa-8e5a-4ae6-a0ab-a22927cb885b
  - 1b6ecf6d-55b4-4701-975f-30295b39e52e
  - 29e34737-f0f7-4488-a842-37cb8649fb2c
  - f69752b2-232b-4c3f-9fc4-992cebc0783c
  - e7e89106-84c5-4af6-866e-5c813c964033
  - 9c26cec0-6b51-4ce4-894e-60a93117f92b
  - 2077da50-004a-4026-8073-9596d48673c6
  - 9fa949ea-e1ce-4414-b684-1d0f9a9d8b43
  - e5d4c53f-1e04-43f5-afe7-c571055e7cfe
  - f4c3aa33-4622-4ea8-9939-a197808fa855
  - 654b9c3f-251e-4e6c-ba38-d49339ae4ee7
  - 85d70771-517a-405e-95c8-f5cfe10e8fbb
  - 56b5b9d3-fb96-4a92-b50c-8957da7a47bb
  - 02a9bb6e-3476-4244-8b44-132cc2e459ee
  - eeb3fd16-0f44-42fa-b810-5fcbc5ebf002
  - e58fc21a-2da7-4410-83c5-c58448f0980e
  - b62f7fc9-e63d-4b0e-8f3e-9ae73a08a68a
  - 1335f996-2ead-428d-ae8a-37f298f1e631
  - 8b49ee5f-1a30-4f82-bfce-7e034d02ee6b
  - f2e44e96-63ba-43a4-ad79-3630f884c077
  - caeb6b30-81d9-4f21-b6d9-3da964067410
  - eeba72b7-5ee8-4d62-af90-2dd7bd1acdb7
  - 8bd4018f-4fb1-404b-a636-5bf6b6b58d73
  - bbc25f63-f491-44e3-9847-6fd9e1d0c0a8
  - 3a96b8ee-9e2e-46b8-bdd3-63e5b1d86300
  - b751f1cb-6973-4a15-ac50-0d08ab741654
  - 29904c20-c2a0-46ea-ad5b-600cb7ccfe7d
  - 8b27815d-f217-4cca-aab4-15647d921edb
  - 7b884e79-9506-444d-bb1c-dfc426aeca92
  - d959bb5b-b703-450b-ba2c-7c0bc653a1eb
  - 8816f921-b830-4a44-8248-65b0ece67ec5
  - 4a5704b0-3d38-4413-9599-b648ba33c6f2
  - ea927701-f977-4ca6-ac21-44fd69eaac73
  - 1dd1c968-4e61-42ee-b33d-0f97c15af174
  - 2da7ab0f-9b4d-4d04-95ef-9ae9e778f5af
  - cece6759-e6f5-46c7-93ff-61da15b7d9b0
  - 702e686c-e6c6-4d25-ac8a-47205dd19a83
  - 76a04e89-ce9f-4823-a5ff-6c57419d3bd4
  - 97694610-dbcb-49fd-89a7-9bed1b201192
  - 2a5f9a01-2e63-49ea-96f6-b6d8fdbddd4d
  - 58cda97c-6371-487f-a1b9-419979ed9252
  - bf884bd0-ca73-4f47-b78e-b4a1f54f4e63
  - 3b4007bd-b501-49a9-a3c4-7e9280367e18
  - 0e1fb175-5f82-45d1-be3e-f4ac9614ba39
  - fca36cb8-ad1b-4cb3-870a-7e0ca542991c
  wofs_annual_summary:
  - e0a58162-566a-450f-8126-3c210af2d3fe
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-28_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:56:26.839714Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
